<!--
body {font-family:verdana,arial,helvetica;font-size:9px;background-color:#ffffff;}
.plk {color:#999999;font:normal 7pt verdana,arial;}
.p7v {color:#000000;font:normal 7pt verdana,arial;}
a.p7v:hover {color:#000000;font:normal 7pt verdana,arial;text-decoration:underline;background-color:#ff9900;}
a.p7v:link {color:#000000;font:normal 7pt verdana,arial;text-decoration:underline;}
a.p7v:visited {color:#000000;font:normal 7pt verdana,arial;text-decoration:underline;}
.p8v {color:#000000;font:normal 8pt verdana,arial,helvetica;}
a.p8v:hover {color:#000000;font:normal 8pt verdana,arial,helvetica;text-decoration:underline;background-color:#ff9900;}
a.p8v:link {color:#000000;font:normal 8pt verdana,arial,helvetica;text-decoration:underline;}
a.p8v:visited {color:#000000;font:normal 8pt verdana,arial,helvetica;text-decoration:underline;}
.p8vg {color:#000000;font:bold 8pt verdana,arial,helvetica;text-decoration:none;}
.p10v {color:#000000;font:10pt verdana,arial,helvetica;text-decoration:none;}
.p10vg {color:#000000;font:bold 10pt verdana,arial,helvetica;text-decoration:none;}
.p12v {color:#000000;font:12pt verdana,arial,helvetica;text-decoration:none;}
.p12vg {color:#000000;font:bold 12pt verdana,arial,helvetica;text-decoration:none;}
.p16vg {color:#000000;font:bold 16pt verdana,arial,helvetica;text-decoration:none;}
.p20vg {color:#000000;font:bold 20pt verdana,arial,helvetica;text-decoration:none;}
.wt {color:#ffffff;font:bold 8pt verdana,arial,helvetica;text-decoration:none;}
a.wt:hover {color:#ffffff;font:bold 8pt verdana,arial,helvetica;background-color:#000000;}
a.wt:link {color:#ffffff;font:bold 8pt verdana,arial,helvetica;}
a.wt:visited {color:#ffffff;font:bold 8pt verdana,arial,helvetica;}
a.mn:link {color:black;text-decoration:none;}
a.mn:hover {color:black;text-decoration:none;}
a.mn:active {color:white;text-decoration:none;}
a.mn:visited {color:black;text-decoration:none;}
td.bb {background-image: url("http://www.esprit-racing.com/img/bb.png");}
table.dg {background-image: url("http://www.esprit-racing.com/img/dg.png");}
a.red{color:black;font:normal;text-decoration:none;}
a.red:link{color:black;font:normal;text-decoration:none;}
a.red:hover{color:red;font:normal;text-decoration:none;}
a.minimenu{color:white;font:bold;text-decoration:none;}
a.minimenu:link{color:white;font:bold;text-decoration:none;}
a.minimenu:hover{color:#FF9900;font:bold;text-decoration:none;}
a.minimenug{color:white;font:bold;text-decoration:none;}
a.minimenug:link{color:white;font:bold;text-decoration:none;}
a.minimenug:hover{color:#000000;font:bold;text-decoration:none;}
.menu {color:#5A5E67;font:verdana,arial,helvetica;text-decoration:none;font-size:9px;text-align:center;}
a.menu{color:#5A5E67;text-decoration:none;text-align:center;font-size:9px;}
a.menu:link{color:#5A5E67;text-decoration:none;font-size:9px;}
a.menu:hover{color:#FF9900;text-decoration:none;font-size:9px;}
div.reportage {height: 467px; width: 100%; overflow: auto; overflow-x: hidden;}
div.MiniModule {height: 120px; width: 100%; overflow: auto; overflow-x: hidden;}
.field input:focus,
.field select:focus {color:#4F5559;background:#EBECED}
.field input {margin:4px;border:1px solid #CECECE;color:#4F5559;background:#FFF}
.fs {background-color:#E9E9E9;}
.fc {background-color:#FFFFFF;}
#fil_info {text-align:left;color:#000000;font:normal 7pt verdana,arial;}
.p7v_fil_info {text-align:left;color:#000000;font:normal 7pt verdana,arial;}
a.p7v_fil_info:hover {text-align:left;color:#000000;font:normal 7pt verdana,arial;text-decoration:none;}
a.p7v_fil_info:link {text-align:left;color:#000000;font:normal 7pt verdana,arial;text-decoration:none;}
a.p7v_fil_info:visited {text-align:left;color:#000000;font:normal 7pt verdana,arial;text-decoration:none;}
-->